package net.pokeranalytics.android.ui.activity

import android.content.Context
import android.content.Intent
import android.os.Bundle
import net.pokeranalytics.android.R
import net.pokeranalytics.android.ui.activity.components.PokerAnalyticsActivity
import net.pokeranalytics.android.util.billing.AppGuard

class BillingActivity : PokerAnalyticsActivity() {

	companion object {
		fun newInstance(context: Context) {
			val intent = Intent(context, BillingActivity::class.java)
			context.startActivity(intent)
		}
	}

	override fun onCreate(savedInstanceState: Bundle?) {
		super.onCreate(savedInstanceState)
		setContentView(R.layout.activity_billing)
	}

	override fun onResume() {
		super.onResume()

	}

}


